echo off
cls
echo 










           ----------     Running BIG BLUE DISK Menu     ----------












pasrun present %1
if errorlevel 255 goto badbye
if errorlevel 254 goto goodbye
if errorlevel 11 psmed grbbd47
if errorlevel 10 scramble nt
if errorlevel 9 castle
if errorlevel 8 spantut nt
if errorlevel 7 dirtree
if errorlevel 6 goto fm
if errorlevel 5 goto mouseit
if errorlevel 4 words nt
go %1
:fm
fm
pause
go %1
:mouseit
mouseit /h
pause
go %1
:goodbye
piracy
goto end
:badbye
echo *****  Fatal error encountered.  Program terminating.
:end
